<html>
  <head>
    <meta charset="utf-8"/>
  </head>
  <body>
    <h1>WASM Experiments</h1>

    <script type="module">
      import init from './pkg/hello.js'

      async function run() {
        await init()
      }
      run();
    </script>

  </body>
</html>

